Subject: Trainer Candidate - Ashish Bhardwaj
From: Ashish Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:16:21 -0400

| | Tech Support Test

Name | Ashish Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 7500104274
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector-78, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Entab Infotech Pvt Ltd | Subject Matter Expert | NA | 36436
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Being a Subject Matter Expert, I have been imparting to the new joiners and apart from that as a software consultant, I have implemented more than 50 projects which includes technical training of the end user.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Imparting 100% of the knowledge to each and every member of the trainees has always been my goal and achieving that was always interesting. As we all know, not everyone has same level of understanding and psychology, so reaching each one of them and bring them all to the same platform is a tough and challenging task
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, there should not be any good or great customer service, every customer should be equal in the eye of a customer service representative and treating them pro actively and getting the things right for them before even they ask is a great boost up for a customer and in this way we can make them rely on us.
What according to you makes you a good candidate for this position? | As I have been in a position handling clients from front and dealing with each and every level of the organisation, I have learnt the people management skills and it has made me much confident. Being a Subject Matter Expert, I have been always engaged in training and grooming of my teammates and that has made me learn a lot.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |